Subject: Ticket Assigned - Order issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 16:52:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order issue Hello,

I just ordered two days ago baby sleepsuits with order number #2000918527,
the description and pictures of the products were with open feet and when I
received the products they came all with the wrong description/design as
they were with closed feet. You can find attached the product that I
ordered online vs what I received also the order number and items

I am really disappointed of this fault and that I can't rely on the
inaccurate description of the product on your application

I will be waiting for your response to solve the issue

Best Regards,
Sara Samy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2060041